Bug 5555 - Number of Copies value has no effect
: Number of Copies value has no effect
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gtklp)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-11-23 04:01 by
Modified: 2010-02-06 09:56 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-11-23 04:01:40
gtklp-0.9r-alt2

prints only 1 copy -- no matter what the user sets.
Steps to Reproduce:
1. echoa > a
2. gtklp -n 2 a (or: put 2 into Number of Copies in the General tab of gtklp window)
3. press Print 
Actual Results:  
1 copy of a is printed

Expected Results:  
2 copies
------- Comment #1 From 2004-12-01 20:16:10 -------
Не ко мне. Если это не поправлено в новой версии 1.0, то жаловаться надо
разработчику.
------- Comment #2 From 2006-10-29 18:12:21 -------
now() == later
------- Comment #3 From 2006-10-29 18:12:32 -------
Наскоько помню по 3.0, напарывались как раз на то, что именно после gtklp в
~/.lpoptions оставалось несколько копий -- так что это точно fixed ;-)
------- Comment #4 From 2008-06-25 10:06:36 -------
Не исправилось: gtklp при выборе двух копий печатает одну, а "lp-cups -n 2
<filename>" всё-таки две.

$ rpm -qf "$(which gtklp)" "$(which lp-cups)"
gtklp-1.0-alt1.1
cups-1.3.7-alt1
$ 
------- Comment #5 From 2008-06-26 04:54:46 -------
(In reply to comment #4)
> Не исправилось: gtklp при выборе двух копий печатает одну, а "lp-cups -n 2 <filename>"
> всё-таки две.

Посмотрите на gtklp в Daedalus
------- Comment #6 From 2008-11-14 02:58:40 -------
(In reply to comment #5)
> (In reply to comment #4)
> > Не исправилось: gtklp при выборе двух копий печатает одну, а "lp-cups -n 2 <filename>"
> > всё-таки две.
> 
> Посмотрите на gtklp в Daedalus

Спасибо, в gtklp-1.2.5-alt0.1 из Daedalus этой ошибки нет.
------- Comment #7 From 2010-02-06 09:56:53 -------
В 1.2.5 это исправлено апстримом, а в Сизифе теперь уже 1.2.7.